Fedora 24:php-doctrine-common(2016-fa7e683c6e)

high Nessus プラグイン ID 92673

概要

リモート Fedora ホストに、セキュリティ更新がありません。

説明

### v2.5.3

#### バグ修正

- \#367:SymfonyFileLocator における名前空間の照合方法を修正

### v2.5.2

#### バグ修正

- DCOM-299 #383 chmod() の警告を停止

- DCOM-301 #384 サブディレクトリでの getAllClassNames() のバグを修正

- DCOM-303 #387 AbstractManagerRegistry の致命的エラーを修正

#### 強化

- DCOM-289 #373 composer:PHPUnit 4.7 への更新

### v2.5.1

- [CVE-2015-5723](http://www.doctrine-project.org/2015/08/31/security_misconfiguration_vulnerability_in_various_doctrine_projects.html)

注意:Tenable Network Security は、前述の説明ブロックを Fedora 更新システム Web サイトから直接抽出しています。
Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

影響を受ける php-doctrine-common パッケージを更新してください。

関連情報

http://www.nessus.org/u?33d9cb8d

https://bodhi.fedoraproject.org/updates/FEDORA-2016-fa7e683c6e

プラグインの詳細

深刻度: High

ID: 92673

ファイル名: fedora_2016-fa7e683c6e.nasl

バージョン: 2.6

タイプ: local

エージェント: unix

公開日: 2016/8/2

更新日: 2021/1/11

サポートされているセンサー: Frictionless Assessment Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 7.2

ベクトル: AV:L/AC:L/Au:N/C:C/I:C/A:C

CVSS v3

リスクファクター: High

Base Score: 7.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:php-doctrine-common, cpe:/o:fedoraproject:fedora:24

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2016/8/1

脆弱性公開日: 2016/6/7

参照情報

CVE: CVE-2015-5723